.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.373563,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.373563,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.373563,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-8.283600px;}
.ls2{letter-spacing:-4.494000px;}
.ls4{letter-spacing:-2.396800px;}
.ls5{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:22.688000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.889600px;}
.ws2{word-spacing:1.334400px;}
.ws1{word-spacing:1.668000px;}
._12{margin-left:-25.571200px;}
._b{margin-left:-22.688000px;}
._e{margin-left:-4.558400px;}
._4{margin-left:-3.000000px;}
._5{margin-left:-1.440000px;}
._7{width:1.910400px;}
._0{width:3.125200px;}
._2{width:4.494000px;}
._3{width:5.676000px;}
._d{width:6.878400px;}
._1{width:8.283600px;}
._8{width:10.123200px;}
._6{width:17.025600px;}
._9{width:22.672000px;}
._a{width:32.102400px;}
._14{width:33.222400px;}
._c{width:70.739200px;}
._f{width:73.024000px;}
._10{width:215.452800px;}
._11{width:226.108800px;}
._13{width:237.968000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs4{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:132.000000px;}
.fs1{font-size:156.000000px;}
.y1{bottom:0.000000px;}
.yf{bottom:52.218487px;}
.y0{bottom:74.712605px;}
.y68{bottom:118.897479px;}
.y67{bottom:133.357983px;}
.y66{bottom:163.082353px;}
.y65{bottom:178.346218px;}
.y64{bottom:193.610084px;}
.y63{bottom:208.873950px;}
.y62{bottom:224.137815px;}
.y3e{bottom:319.737815px;}
.y3d{bottom:335.001681px;}
.y3c{bottom:350.265546px;}
.y3b{bottom:379.989916px;}
.y3a{bottom:395.253782px;}
.y39{bottom:410.517647px;}
.y38{bottom:425.781513px;}
.y37{bottom:441.045378px;}
.y36{bottom:456.309244px;}
.y35{bottom:471.573109px;}
.y34{bottom:486.836975px;}
.y33{bottom:502.100840px;}
.y32{bottom:517.364706px;}
.y31{bottom:532.628571px;}
.y30{bottom:547.892437px;}
.y5c{bottom:557.532773px;}
.y5b{bottom:571.993277px;}
.y2f{bottom:577.616807px;}
.y5a{bottom:586.453782px;}
.y2e{bottom:592.880672px;}
.y2d{bottom:608.144538px;}
.y59{bottom:615.374790px;}
.y2c{bottom:623.408403px;}
.y58{bottom:629.835294px;}
.y2b{bottom:638.672269px;}
.y57{bottom:644.295798px;}
.y2a{bottom:653.936134px;}
.y56{bottom:673.216807px;}
.y29{bottom:686.070588px;}
.y55{bottom:687.677311px;}
.y28{bottom:701.334454px;}
.y54{bottom:702.137815px;}
.y27{bottom:716.598319px;}
.y53{bottom:731.058824px;}
.y52{bottom:745.519328px;}
.y26{bottom:748.732773px;}
.y51{bottom:759.979832px;}
.y25{bottom:763.996639px;}
.y24{bottom:779.260504px;}
.y50{bottom:788.900840px;}
.y4f{bottom:803.361345px;}
.y23{bottom:811.394958px;}
.y4e{bottom:817.821849px;}
.y22{bottom:826.658824px;}
.y61{bottom:832.282353px;}
.y21{bottom:841.922689px;}
.y4d{bottom:846.742857px;}
.y4c{bottom:861.203361px;}
.y20{bottom:872.450420px;}
.ye{bottom:873.637306px;}
.y4b{bottom:875.663866px;}
.y1f{bottom:887.714286px;}
.y60{bottom:890.124370px;}
.yd{bottom:897.738147px;}
.y1e{bottom:902.978151px;}
.y4a{bottom:904.584874px;}
.y1d{bottom:918.242017px;}
.y49{bottom:919.045378px;}
.yc{bottom:921.838987px;}
.y1c{bottom:933.505882px;}
.yb{bottom:945.939827px;}
.y5f{bottom:947.966387px;}
.y48{bottom:962.426891px;}
.y1b{bottom:964.836975px;}
.ya{bottom:970.040668px;}
.y47{bottom:976.887395px;}
.y1a{bottom:980.100840px;}
.y46{bottom:991.347899px;}
.y9{bottom:994.141508px;}
.y19{bottom:995.364706px;}
.y5e{bottom:1005.808403px;}
.y18{bottom:1010.628571px;}
.y8{bottom:1018.242348px;}
.y45{bottom:1020.268908px;}
.y17{bottom:1025.892437px;}
.y44{bottom:1034.729412px;}
.y16{bottom:1041.156303px;}
.y7{bottom:1042.343189px;}
.y43{bottom:1049.189916px;}
.y15{bottom:1056.420168px;}
.y42{bottom:1063.650420px;}
.y6{bottom:1066.444029px;}
.y14{bottom:1071.684034px;}
.y5d{bottom:1078.110924px;}
.y13{bottom:1086.947899px;}
.y41{bottom:1092.571429px;}
.y12{bottom:1102.211765px;}
.y40{bottom:1107.031933px;}
.y5{bottom:1111.753769px;}
.y3f{bottom:1121.492437px;}
.y11{bottom:1135.952941px;}
.y2{bottom:1246.207859px;}
.y3{bottom:1248.027151px;}
.y10{bottom:1250.662979px;}
.y4{bottom:1268.109096px;}
.h8{height:37.578559px;}
.h9{height:39.437500px;}
.h5{height:56.367839px;}
.h6{height:59.156250px;}
.h3{height:70.459798px;}
.h4{height:162.679688px;}
.h2{height:183.195475px;}
.h1{height:1278.147899px;}
.h7{height:1281.361345px;}
.h0{height:1352.860504px;}
.w2{width:897.354622px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:19.280672px;}
.x3{left:82.815790px;}
.x5{left:96.472932px;}
.x6{left:229.470367px;}
.x7{left:368.825282px;}
.x8{left:654.834774px;}
.x1{left:699.962795px;}
.x2{left:701.941956px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.874117pt;}
.ls2{letter-spacing:-3.729331pt;}
.ls4{letter-spacing:-1.988976pt;}
.ls5{letter-spacing:-0.531102pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:18.827559pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.738232pt;}
.ws2{word-spacing:1.107347pt;}
.ws1{word-spacing:1.384184pt;}
._12{margin-left:-21.220173pt;}
._b{margin-left:-18.827559pt;}
._e{margin-left:-3.782773pt;}
._4{margin-left:-2.489540pt;}
._5{margin-left:-1.194979pt;}
._7{width:1.585339pt;}
._0{width:2.593437pt;}
._2{width:3.729331pt;}
._3{width:4.710209pt;}
._d{width:5.708017pt;}
._1{width:6.874117pt;}
._8{width:8.400703pt;}
._6{width:14.128636pt;}
._9{width:18.814282pt;}
._a{width:26.640067pt;}
._14{width:27.569495pt;}
._c{width:58.702683pt;}
._f{width:60.598717pt;}
._10{width:178.792770pt;}
._11{width:187.635615pt;}
._13{width:197.476932pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:49.790795pt;}
.fs2{font-size:109.539749pt;}
.fs1{font-size:129.456067pt;}
.y1{bottom:0.000000pt;}
.yf{bottom:43.333333pt;}
.y0{bottom:62.000000pt;}
.y68{bottom:98.666667pt;}
.y67{bottom:110.666667pt;}
.y66{bottom:135.333333pt;}
.y65{bottom:148.000000pt;}
.y64{bottom:160.666667pt;}
.y63{bottom:173.333333pt;}
.y62{bottom:186.000000pt;}
.y3e{bottom:265.333333pt;}
.y3d{bottom:278.000000pt;}
.y3c{bottom:290.666667pt;}
.y3b{bottom:315.333333pt;}
.y3a{bottom:328.000000pt;}
.y39{bottom:340.666667pt;}
.y38{bottom:353.333333pt;}
.y37{bottom:366.000000pt;}
.y36{bottom:378.666667pt;}
.y35{bottom:391.333333pt;}
.y34{bottom:404.000000pt;}
.y33{bottom:416.666667pt;}
.y32{bottom:429.333333pt;}
.y31{bottom:442.000000pt;}
.y30{bottom:454.666667pt;}
.y5c{bottom:462.666667pt;}
.y5b{bottom:474.666667pt;}
.y2f{bottom:479.333333pt;}
.y5a{bottom:486.666667pt;}
.y2e{bottom:492.000000pt;}
.y2d{bottom:504.666667pt;}
.y59{bottom:510.666667pt;}
.y2c{bottom:517.333333pt;}
.y58{bottom:522.666667pt;}
.y2b{bottom:530.000000pt;}
.y57{bottom:534.666667pt;}
.y2a{bottom:542.666667pt;}
.y56{bottom:558.666667pt;}
.y29{bottom:569.333333pt;}
.y55{bottom:570.666667pt;}
.y28{bottom:582.000000pt;}
.y54{bottom:582.666667pt;}
.y27{bottom:594.666667pt;}
.y53{bottom:606.666667pt;}
.y52{bottom:618.666667pt;}
.y26{bottom:621.333333pt;}
.y51{bottom:630.666667pt;}
.y25{bottom:634.000000pt;}
.y24{bottom:646.666667pt;}
.y50{bottom:654.666667pt;}
.y4f{bottom:666.666667pt;}
.y23{bottom:673.333333pt;}
.y4e{bottom:678.666667pt;}
.y22{bottom:686.000000pt;}
.y61{bottom:690.666667pt;}
.y21{bottom:698.666667pt;}
.y4d{bottom:702.666667pt;}
.y4c{bottom:714.666667pt;}
.y20{bottom:724.000000pt;}
.ye{bottom:724.984933pt;}
.y4b{bottom:726.666667pt;}
.y1f{bottom:736.666667pt;}
.y60{bottom:738.666667pt;}
.yd{bottom:744.984933pt;}
.y1e{bottom:749.333333pt;}
.y4a{bottom:750.666667pt;}
.y1d{bottom:762.000000pt;}
.y49{bottom:762.666667pt;}
.yc{bottom:764.984933pt;}
.y1c{bottom:774.666667pt;}
.yb{bottom:784.984933pt;}
.y5f{bottom:786.666667pt;}
.y48{bottom:798.666667pt;}
.y1b{bottom:800.666667pt;}
.ya{bottom:804.984933pt;}
.y47{bottom:810.666667pt;}
.y1a{bottom:813.333333pt;}
.y46{bottom:822.666667pt;}
.y9{bottom:824.984933pt;}
.y19{bottom:826.000000pt;}
.y5e{bottom:834.666667pt;}
.y18{bottom:838.666667pt;}
.y8{bottom:844.984933pt;}
.y45{bottom:846.666667pt;}
.y17{bottom:851.333333pt;}
.y44{bottom:858.666667pt;}
.y16{bottom:864.000000pt;}
.y7{bottom:864.984933pt;}
.y43{bottom:870.666667pt;}
.y15{bottom:876.666667pt;}
.y42{bottom:882.666667pt;}
.y6{bottom:884.984933pt;}
.y14{bottom:889.333333pt;}
.y5d{bottom:894.666667pt;}
.y13{bottom:902.000000pt;}
.y41{bottom:906.666667pt;}
.y12{bottom:914.666667pt;}
.y40{bottom:918.666667pt;}
.y5{bottom:922.585067pt;}
.y3f{bottom:930.666667pt;}
.y11{bottom:942.666667pt;}
.y2{bottom:1034.161333pt;}
.y3{bottom:1035.671067pt;}
.y10{bottom:1037.858400pt;}
.y4{bottom:1052.336000pt;}
.h8{height:31.184439pt;}
.h9{height:32.727075pt;}
.h5{height:46.776658pt;}
.h6{height:49.090612pt;}
.h3{height:58.470823pt;}
.h4{height:134.999183pt;}
.h2{height:152.024139pt;}
.h1{height:1060.666667pt;}
.h7{height:1063.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:744.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:16.000000pt;}
.x3{left:68.724400pt;}
.x5{left:80.057733pt;}
.x6{left:190.425200pt;}
.x7{left:306.068400pt;}
.x8{left:543.412400pt;}
.x1{left:580.861733pt;}
.x2{left:582.504133pt;}
}
